<?php
header("Content-type: text/html; charset=utf-8");
require_once dirname(dirname(__FILE__)).'/service/SDKServerService.php';
require_once dirname(dirname(__FILE__)).'/model/SDKException.php';

//玩家的sid
$sid = "sst1gamebebde9b8d97b4053bed6c51b4155c401124188";
try{
    $sidInfo = SDKServerService::verifySid($sid);
    echo $sidInfo->ucid;
    echo $sidInfo->nickName;
}
catch (SDKException $e){
    echo $e->getCode()." ".$e->getMessage();
}

